### Struct

# FwupdPlugin StructDfuseImage

#### Description

    struct FuStructDfuseImage {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_dfuse_image_new

No description available.

###### fu_struct_dfuse_image_parse_stream

No description available.

###### fu_struct_dfuse_image_validate

No description available.

#### Instance methods

###### fu_struct_dfuse_image_get_alt_setting

No description available.

###### fu_struct_dfuse_image_get_chunks

No description available.

###### fu_struct_dfuse_image_get_target_name

No description available.

###### fu_struct_dfuse_image_get_target_named

No description available.

###### fu_struct_dfuse_image_get_target_size

No description available.

###### fu_struct_dfuse_image_ref

No description available.

###### fu_struct_dfuse_image_set_alt_setting

No description available.

###### fu_struct_dfuse_image_set_chunks

No description available.

###### fu_struct_dfuse_image_set_target_name

No description available.

###### fu_struct_dfuse_image_set_target_named

No description available.

###### fu_struct_dfuse_image_set_target_size

No description available.

###### fu_struct_dfuse_image_to_bytes

No description available.

###### fu_struct_dfuse_image_unref

No description available.